.sc-sm:before {
    font-family: "FontAwesome";
    margin-right: 0.5em;
}
.sc-sm.instagram:before { content: "\f16d"; }
.sc-sm.facebook:before { content: "\f082"; }
.sc-sm.twitter:before { content: "\f081"; }
.sc-sm.youtube:before { content: "\f16a"; }
.sc-sm.linkedin:before { content: "\f08c"; }


@media only screen and (min-width: 768px) {
  .sc-sm {
    display: inline-block;
    width: 1em;
    overflow: hidden;
    font-size:1.5em;
    line-height: 1em;
    margin-top:-.1em;
  }
  .sc-sm.instagram:before, .sc-sm.facebook:before, .sc-sm.twitter:before, .sc-sm.youtube:before, .sc-sm.linkedin:before {
    margin-right: 1em;
    padding-left: 1px;
  }
  .sc-sm.instagram:hover, .sc-sm.facebook:hover, .sc-sm.twitter:hover, .sc-sm.youtube:hover, .sc-sm.linkedin:hover { text-decoration: none; }
  .sc-sm.instagram:hover { color: #a8431e; }
  .sc-sm.facebook:hover { color: #003b5c; }
  .sc-sm.twitter:hover { color: #5b7f95; }    
  .sc-sm.youtube:hover { color: #881c1c; }
  .sc-sm.linkedin:hover { color: #5b7f95; }
}
